
Cognitive Interaction Toolkit - Feature #242

build generator ---delete-other does not delete build-flow and prepare jobs

2014-05-12 15:21 - Florian Lier

Status: Resolved Start date: 2014-05-12

Priority: High Due date:  

Assignee: Jan Moringen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

--delete-other              Delete previously automatically generated jobs when they are not re-created in this generation run.

See topic

History

#1 - 2014-05-16 13:57 - Jan Moringen

See upstream issue https://code.cor-lab.org/issues/1886.

#2 - 2015-03-18 10:43 - Johannes Wienke

- Status changed from New to Resolved

- % Done changed from 0 to 100

Has long been solved.
